<!ENTITY % ISOlat1 PUBLIC "ISO 8879-1986//ENTITIES Added Latin 1//EN" "iso-lat1.ent">
<!ENTITY % ISOlat2 PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN" "iso-lat2.ent">
<!ENTITY % ISOnum PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN" "iso-num.ent">
<!ENTITY % ISOpub PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN" "iso-pub.ent">
<!ENTITY % ISOtech PUBLIC "ISO 8879-1986//ENTITIES General Technical//EN" "iso-tech.ent">
<!ENTITY % ISOdia PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN" "iso-dia.ent">

<!-- Load files -->
%ISOlat1; 
%ISOlat2; 
%ISOnum;
%ISOpub; 
%ISOtech;
%ISOdia;
